<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="main-wrapper">
			<div id="header">
				<div class="centered-wrapper">
					<div id="main-menu">
						<div class="cont">
							<ul>
								<li class="item selected"><a href="index.html">MAIN</a></li>
								<li class="sep"></li>
								<li class="item"><a href="about.html">ABOUT US</a></li>
								<li class="sep"></li>
								<li class="item"><a href="terms.html">TERMS</a></li>
								<li class="sep"></li>
								<li class="item"><a href="sites.html">OUR SITES</a></li>
								<li class="sep"></li>
								<li class="item"><a href="privacy.html">PRIVACY</a></li>
								<li class="logo"><a href="index.html"></a></li>
							</ul>
						</div>
						<div class="tail"></div>
					</div>
					<div class="clear"></div>
					<div id="slogan-block">
						<p class="part1">Your advertising specialists!</p>
						<div class="clear"></div>
						<p class="part2">
							We offer a range of advertising packages.
						</p>
						<div class="clear"></div>
						<p class="part3">
							Are you tired of paying too much for your advertising and not seeing good results?
						</p>
						<div class="clear"></div>
						<p class="part4">
							Then we have the right solution for you! We offer a range of advertising packages.
						</p>
						<div class="clear"></div>
						<p class="part5">
							If the packages don't fit your needs - no problem. We also offer customized solutions 
							for any demand. For customized solutions get in touch with your sales representative. 
						</p>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="container" class="centered-wrapper">
				<div id="packages-container">
					<div class="package gold-premium">
						<div class="header">
							<span>GOLD PREMIUM</span>
						</div>
						<div class="package-body">
							<ul>
								<li class="duration">30 DAYS / EUR 370</li>
								<li class="sep"></li>
								<li class="product">National Listing</li>
								<li class="sep"></li>
								<li class="product">International Listing</li>
								<li class="sep"></li>
								<li class="product">Girl of the month</li>
								<li class="sep"></li>
								<li class="product">Main premium spot</li>
								<li class="sep"></li>
								<li class="product">Tour ability</li>
								<li class="sep"></li>
								<li class="product">Search</li>
							</ul>
							<div class="clear"></div>
							<a href="" class="buy-now-btn">BUY NOW!</a>
							<div class="clear"></div>
						</div>
					</div>
					<div class="package gold-premium-light">
						<div class="header">
							<span>GOLD PREMIUM LIGHT</span>
						</div>
						<div class="package-body">
							<ul>
								<li class="duration">15 DAYS / EUR 210</li>
								<li class="sep"></li>
								<li class="product">National Listing</li>
								<li class="sep"></li>
								<li class="product">International Listing</li>
								<li class="sep"></li>
								<li class="product">Girl of the month</li>
								<li class="sep"></li>
								<li class="product">Main premium spot</li>
								<li class="sep"></li>
								<li class="product">Tour ability</li>
								<li class="sep"></li>
								<li class="product">Search</li>
							</ul>
							<div class="clear"></div>
							<a href="" class="buy-now-btn">BUY NOW!</a>
							<div class="clear"></div>
						</div>
					</div>
					<div class="package silver">
						<div class="add-wrapper">
							<div class="header">
								<span>Silver City</span>
							</div>
							<div class="package-body">
								<ul>
									<li class="duration">30 DAYS / EUR 270</li>
									<li class="sep"></li>
									<li class="product">National Listing</li>
									<li class="sep"></li>
									<li class="product">International Listing</li>
									<li class="sep"></li>
									<li class="product">Girl of the month</li>
									<li class="sep"></li>
									<li class="product">Main premium spot</li>
									<li class="sep"></li>
									<li class="product">Tour ability</li>
								</ul>
								<div class="clear"></div>
								<a href="" class="buy-now-btn">BUY NOW!</a>
								<div class="clear"></div>
							</div>
						</div>
					</div>
					<div class="package customized">
						<div class="header">
							<span>Customized</span>
						</div>
						<div class="package-body">
							<input type="text"/>
							<ul>
								<li class="sep"></li>
								<li class="product">Please enter the amount in EURO which you agreed with your sales person</li>
								<li class="sep"></li>
							</ul>
							<div class="clear"></div>
							<a href="" class="buy-now-btn">BUY NOW!</a>
							<div class="clear"></div>
						</div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="footer" class="centered-wrapper">
				<div class="tri-down"></div>
				<div class="">copyright 2014 / adspay789.com</div>
			</div>
		</div>
	</body>
</html>